<div>
  <% @ingredients.each_with_index do |ingredient, index| %>
    <% if index % 3 == 0 %>
      <div class="row">
    <% end %>
    <div class="col-md-4">
      <div class="panel panel-default">
        <div class="panel-heading">
          <%= link_to ingredient_path(ingredient) do %>
            <%= ingredient.name.capitalize %>
          <% end %>
          <%= link_to edit_ingredient_path(ingredient), class: "pull-right" do %>
            <i class="icon-edit"></i>
          <% end %>
        </div>
        <div class="panel-body">
          <%= sanitize(ingredient.description[0,80]) %>...
          <br/>
          <%= link_to ingredient_path(ingredient.id) do %>
            Detaljnije
          <% end %>
        </div>
      </div>
    </div>
    <% if index % 3 == 2 %>
      </div>
    <% end %>
  <% end %>
</div>
<center><%= paginate @ingredients, theme: 'gitlab' %></center>